PDA

View Full Version : OS is not adequate!



John Morley
07-06-2010, 01:59 PM
Hi all,

I'm evaluating ISE 2010 to see if it cures a couple of issues I'm having with a previous version.

When I run the installer created by the new version, I get an error message "The operating system is not adequate for running (Executable Name)..."

This is in spite of the fact that under 'System Hardware Requirements', I've specified 'Any OS version'.....

Not sure how to proceed?

Thanks,

John

DebbieL
07-07-2010, 08:01 AM
On what operating system are you running the installation? Does the same issue occur if you create a new simple project (one feature, one file)?

As of InstallShield 2010, Setup.exe files that are created in InstallShield can longer be run on Windows 9x, Windows NT 4, or Windows Me systems. However, I think that the text in the run-time error message is a bit different than the message that you are describing, so maybe this is not the issue that you are encountering.

John Morley
07-08-2010, 08:49 AM
Hi Debbie,

Actually, I tried to make a test install from scratch before seeing your reply, and that did solve the problem! My memory is a bit vague, but I think i had the same issue the last time I upgraded as well. Fortunately, my installations aren't too complicated, and are easy to re-create.

Thanks,

John